Subject: Re: [PATCH] contrib/difftool: use a separate config namespace for difftool commands

From: David Aguilar <[email-masked]>
Date: Tue, 10 Mar 2009 00:01:24 -0700

On  0, Jay Soffian <[email-masked]> wrote:
> On Mon, Mar 9, 2009 at 5:12 AM, David Aguilar <[email-masked]> wrote:
> >  contrib/difftool/git-difftool        |    6 +++---
> 
> Aside, (for Junio I guess...), what's the reason this command is in
> contrib, and by what criteria might it graduate to being installed
> with the rest of the git commands?
> 
> j.

My thoughts (also for Junio, I guess..):

If y'all feel that it can live with the rest of the git
commands then that would be great =)

I'm definitely willing to help maintain difftool.
It's a low-maintance script and making it easily available
means more testing which is good.  I should probably look
at the regression tests in place for mergetool and
see if I can start actually testing difftool using a
similar strategy.

-- 

	David